| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRotationAffector.h File Reference
`#include "OgreMath.h"`
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes
class | Ogre::RotationAffector
| This plugin subclass of ParticleAffector allows you to alter the rotation of particles. More...
class | Ogre::RotationAffector::CmdRotationRangeEnd
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationRangeStart
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationSpeedRangeEnd
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationSpeedRangeStart
| Command object for particle emitter - see ParamCommand. More...

## Namespaces
| Ogre